Bug 478 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sliplogin
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 19:28 UTC by Jeff Johnson
Modified: 2014-03-19 11:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-23 05:51:15 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 19:28:47 UTC
sliplogin               This package did not compile with
current 2.1
                        headers.

Comment 1 Cristian Gafton 1999-03-23 05:51:59 UTC
compiles now for us....


Note You need to log in before you can comment on or make changes to this bug.